Last Comment Bug 745741 - Find a way to get easy code coverage information on GCLI unit tests
: Find a way to get easy code coverage information on GCLI unit tests
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 15
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
: Brian Grinstead [:bgrins]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 07:35 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-05-16 13:18 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Upload 1 (5.33 KB, patch)
2012-05-11 06:47 PDT, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-16 07:35:31 PDT

    
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-16 15:02:16 PDT
https://github.com/campd/gcli/pull/33
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 11:32:55 PDT
GCLI Triage.
Fixed with the closing of bug 720641
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-11 06:47:52 PDT
Created attachment 623126 [details] [diff] [review]
Upload 1

Changes have a minor effect on FF code, so re-opening.
Has r+ in https://github.com/campd/gcli/pull/33
Comment 5 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-15 05:09:26 PDT
Try before land:
https://tbpl.mozilla.org/?tree=Try&rev=eba127ab7962

Fx-Team:
https://tbpl.mozilla.org/?tree=Fx-Team&rev=0f08ab4dfcac
Comment 6 Rob Campbell [:rc] (:robcee) 2012-05-16 13:18:25 PDT
https://hg.mozilla.org/mozilla-central/rev/1934b36b8a8d

Note You need to log in before you can comment on or make changes to this bug.